// --------------------------------------------------------------------------
// Txt
// --------------------------------------------------------------------------

.txt {
    // padding: 80px 0;
    margin: 60px 0;
    .row {
        align-items: center;
        margin: 0 -24px -40px;
        & > [class^="col-"] {
            padding: 0 24px 40px;
        }
    }
    @include breakpoint(xl) {
        margin: 80px 0;
    }
}

.txt__image {
    margin: 0;
    text-align: center;
    img {
        display: inline-block;
        vertical-align: top;
    }

}

.txt__mark {
    display: block;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 15px;
    background: none;
    padding: 0;
    color: #005258;
    letter-spacing: 1px;
    opacity: 0.5;
    @include breakpoint(xl) {
        font-size: 16px;
    }
}

.txt__title {
    @extend .ui-title-34;
    margin: 0 0 30px;
    display: block;
}

.txt__desc {
    font-size: 16px;
    line-height: 1.44;
    font-weight: 400;
    margin: 0 0 40px;
    p {
        margin: 0 0 20px;
        &:last-child {
            margin: 0;
        }
    }
    @include breakpoint(lg) {
        margin: 0;
    }
    @include breakpoint(xl) {
        font-size: 18px;
    }
}

.txt__ul {
    @extend .ui-checklist;
}

.txt__ol {
    @extend .ui-ol;
}

.txt__ul, .txt__ol {
    font-size: 16px;
    line-height: 1.8;
    font-weight: 400;
    margin: 0;
    & > li {
        margin: 0 0 25px;
        &:last-child {
            margin: 0;
        }
    }
    @include breakpoint(xl) {
        font-size: 18px;
    }
}